/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.page-wrapper .porto-gb-9d63e6eab39cb11048198acb181c545a {
  background-color: #ff8800 !important;
}


.bento-fontsize-title {
	font-size: 1.8rem;
	line-height: 1.8rem;
}

@media (min-width:768px) {
	.bento-fontsize-title {
		font-size: 1.8rem;
		line-height: 1.8rem;
	}
}
@media (min-width:1024px) {
	.bento-fontsize-title {
		font-size: 2.8rem;
		line-height: 2.8rem;
	}
}
@media (min-width:1280px) {
	.bento-fontsize-title {
		font-size: 3.2rem;
		line-height: 3.1rem;
	}
}